.search-form .row{
	width: 39px;
}
.search-form .row .r1{
	width: 39px;
	padding: 0 39px 0 0;
}
.search-form .row input[type="text"],
.search-form .row input[type="search"]{
	float: right;
	display: block;
	opacity: 1;
	width: 180px;
	padding: 15px 14px;
}
.search-form .row:hover,
.search-form .row.input-focused{
	width: 238px;
}
.search-form .row:hover .r1,
.search-form .row.input-focused .r1{
	background: #eaeaea;
	padding: 0 0 0 49px;
	width: 238px;
}
.search-form .row:hover .icon-search,
.search-form .row.input-focused .icon-search{
	right: 190px;
}
.footer-group .subscribe-block .subscription-form .row input[type="text"],
.footer-group .subscribe-block .subscription-form .row input[type="email"]{
	padding: 18px 20px;
}